{
  "row_id": 98,
  "query": "TRENDS Clothing Shop Saharanpur",
  "data": [
    {
      "name": "Pantaloons (Gill Colony, Saharanpur)",
      "place_id": "0x390eeb36cc304d6d:0x60dc4aa9622a4aa3",
      "address": "Main, Court Rd, below Terrace Bistro, Gill Colony, Saharanpur, Uttar Pradesh 247001",
      "rating": 4.1,
      "reviews_count": 284,
      "categories": [
        "Clothing store",
        "Baby clothing store",
        "Formal Clothing Store",
        "Men's clothing store",
        "Western apparel store",
        "Women's clothing store"
      ],
      "website": "https://stores.pantaloons.com/pantaloons/stores-in-saharanpur/stores-in-gill-colony/pantaloons-in-gill-colony-saharanpur--68d1605a-0049-42cf-803e-7e567108175c/home",
      "phone": "01322721616",
      "thumbnail": null,
      "latitude": 29.955269899999998,
      "longitude": 77.5472253,
      "link": "https://www.google.com/maps/place/Pantaloons+%28Gill+Colony,+Saharanpur%29/data=!4m7!3m6!1s0x390eeb36cc304d6d:0x60dc4aa9622a4aa3!8m2!3d29.9552699!4d77.5472253!16s%2Fg%2F11fq91py_8!19sChIJbU0wzDbrDjkRo0oqYqlK3GA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Unique Trend",
      "place_id": "0x390eebccd7f26983:0xb939661ca0d28cd1",
      "address": "gali, Street Number 1, Sharda Nagar, Saharanpur, Uttar Pradesh 247001",
      "rating": 4,
      "reviews_count": 1,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "08449939828",
      "thumbnail": null,
      "latitude": 29.963679199999998,
      "longitude": 77.5315628,
      "link": "https://www.google.com/maps/place/Unique+Trend/data=!4m7!3m6!1s0x390eebccd7f26983:0xb939661ca0d28cd1!8m2!3d29.9636792!4d77.5315628!16s%2Fg%2F11gk16xgmr!19sChIJg2ny18zrDjkR0YzSoBxmObk?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDSETTER SAHARANPUR - Best western wear women & men clothing store",
      "place_id": "0x390eeb7ca36998ed:0x1a0a8ac92e35dad",
      "address": "1st shop, 1st floor, Nagarpalika Market, and, near Public Pathalogy Lab, near Hotel Landmark, Adrash Nagar, Subhash Nagar, Saharanpur, Uttar Pradesh 247001",
      "rating": null,
      "reviews_count": null,
      "categories": [
        "Clothing store"
      ],
      "website": "https://www.instagram.com/trendsetter_saharanpur?igsh=MTYxYTJ3NHJ3Zmd3YQ==",
      "phone": null,
      "thumbnail": null,
      "latitude": 29.9656801,
      "longitude": 77.5402706,
      "link": "https://www.google.com/maps/place/TRENDSETTER+SAHARANPUR+-+Best+western+wear+women+%26+men+clothing+store/data=!4m7!3m6!1s0x390eeb7ca36998ed:0x1a0a8ac92e35dad!8m2!3d29.9656801!4d77.5402706!16s%2Fg%2F11w2k4_4c2!19sChIJ7Zhpo3zrDjkRrV3jkqyooAE?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends & Threads",
      "place_id": "0x390eeb002461acc5:0xe049bb9b248e4add",
      "address": "XG4X+76F, Gill Colony, Saharanpur, Uttar Pradesh 247001",
      "rating": 4,
      "reviews_count": 4,
      "categories": [
        "Boutique"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 29.955684899999998,
      "longitude": 77.54805449999999,
      "link": "https://www.google.com/maps/place/Trends+%26+Threads/data=!4m7!3m6!1s0x390eeb002461acc5:0xe049bb9b248e4add!8m2!3d29.9556849!4d77.5480545!16s%2Fg%2F11x2d0hdw4!19sChIJxaxhJADrDjkR3UqOJJu7SeA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Ethnix By Raymond",
      "place_id": "0x390e83514ad551bb:0xa34e6fb1ef620167",
      "address": "25/200, Court Rd, opp. First Cry, Gill Colony, Saharanpur, Uttar Pradesh 247001",
      "rating": 4.9,
      "reviews_count": 117,
      "categories": [
        "Clothing store",
        "Designer Clothing Store",
        "Dress store",
        "Fabric store",
        "Clothing Accessories Store",
        "Men's clothing store",
        "Tuxedo shop",
        "Wedding store"
      ],
      "website": "https://gill-colony.myraymond.com/ethnix/",
      "phone": "08069867552",
      "thumbnail": null,
      "latitude": 29.956041199999998,
      "longitude": 77.5470203,
      "link": "https://www.google.com/maps/place/Ethnix+By+Raymond/data=!4m7!3m6!1s0x390e83514ad551bb:0xa34e6fb1ef620167!8m2!3d29.9560412!4d77.5470203!16s%2Fg%2F11wgn7gq8_!19sChIJu1HVSlGDDjkRZwFi77FvTqM?authuser=0&hl=en&rclk=1"
    }
  ]
}